package com.interpress_project.modernshare.serveradm.exceptions;

/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class AccountNotFoundException extends Exception {

	public AccountNotFoundException() {
		super("");
	}

	public AccountNotFoundException(String msg) {
		super(msg);
	}

	public AccountNotFoundException(Throwable ex) {
		super(ex);
	}
}